@font-face
{
   font-family: "Arial CYR";
   src: url('fonts/verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Cambria Math";
   src: url('fonts/verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Times New Roman CYR";
   src: url('fonts/verdana.ttf') format('truetype');
}
@font-face
{
   font-family: Calibri;
   src: url('fonts/calibri.ttf') format('truetype');
}
@font-face
{
   font-family: "Courier New CYR";
   src: url('fonts/verdana.ttf') format('truetype');
}
@font-face
{
   font-family: "Century Gothic";
   src: url('fonts/gothic.ttf') format('truetype');
}
@font-face
{
   font-family: Candara;
   src: url('fonts/candara.ttf') format('truetype');
}
a.style1
{
   color: #DBEFF7;
   text-decoration: underline;
}
a.style1:visited
{
   color: #DBEFF7;
   text-decoration: underline;
}
a.style1:active
{
   color: #DBEFF7;
   text-decoration: underline;
}
a.style1:hover
{
   color: #DBEFF7;
   text-decoration: underline;
}
a.style2
{
   color: #6F3A16;
   font-weight: bold;
   text-decoration: underline;
}
a.style2:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style2:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style2:hover
{
   color: #2D451C;
   text-decoration: underline;
}
a.style_bw
{
   color: #000000;
   font-weight: bold;
   text-decoration: underline;
}
a.style_bw:visited
{
   color: #D2B48C;
   text-decoration: underline;
}
a.style_bw:active
{
   color: #D2B48C;
   text-decoration: underline;
}
a.style_bw:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.style_bdgreen
{
   color: #000000;
   text-decoration: underline;
}
a.style_bdgreen:visited
{
   color: #4A3129;
   text-decoration: underline;
}
a.style_bdgreen:active
{
   color: #4A3129;
   text-decoration: underline;
}
a.style_bdgreen:hover
{
   color: #336600;
   text-decoration: underline;
}
a.style_bgrey
{
   color: #000000;
   text-decoration: underline;
}
a.style_bgrey:visited
{
   color: #D2B48C;
   text-decoration: underline;
}
a.style_bgrey:active
{
   color: #D2B48C;
   text-decoration: underline;
}
a.style_bgrey:hover
{
   color: #7F7F7F;
   text-decoration: underline;
}
a.dgreenBrown
{
   color: #3A4C29;
   text-decoration: underline;
}
a.dgreenBrown:visited
{
   color: #713A28;
   text-decoration: underline;
}
a.dgreenBrown:active
{
   color: #3A4C29;
   text-decoration: underline;
}
a.dgreenBrown:hover
{
   color: #713A28;
   text-decoration: underline;
}
a.dgreenBrown_thin
{
   color: #3A4C29;
   text-decoration: underline;
}
a.dgreenBrown_thin:visited
{
   color: #3A4C29;
   text-decoration: underline;
}
a.dgreenBrown_thin:active
{
   color: #713A28;
   text-decoration: underline;
}
a.dgreenBrown_thin:hover
{
   color: #6F3A16;
   text-decoration: underline;
}
a.styleBigWhite
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.styleBigWhite:visited
{
   color: #800080;
   text-decoration: underline;
}
a.styleBigWhite:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.styleBigWhite:hover
{
   color: #C0FFFF;
   font-weight: bold;
   text-decoration: underline;
}
a.style_Left_Menu
{
   color: #4A3129;
   font-weight: bold;
   text-decoration: none;
}
a.style_Left_Menu:visited
{
   color: #4A3129;
   font-weight: bold;
   text-decoration: none;
}
a.style_Left_Menu:active
{
   color: #4A3129;
   font-weight: bold;
   text-decoration: none;
}
a.style_Left_Menu:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.styleTopTelephone
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.styleTopTelephone:visited
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.styleTopTelephone:active
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.styleTopTelephone:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #6F3A16;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #3A4C29;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   text-decoration: none;
   color: #6F3A16;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   color: #3A4C29;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   text-decoration: none;
   color: #3A4C29;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   text-decoration: none;
   color: #3A4C29;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.Arial14
{
   font-family: "Arial CYR";
   font-weight: normal;
   font-size: 19px;
   text-decoration: none;
   background-color: transparent;
}
.Courier13
{
   font-family: "Courier New CYR";
   font-weight: normal;
   font-size: 17px;
   text-decoration: none;
   background-color: transparent;
}
@media only screen and (min-width: 1535px)
{
}
@media only screen and (min-width: 1180px) and (max-width: 1534px)
{
}
@media only screen and (min-width: 1004px) and (max-width: 1179px)
{
}
@media only screen and (min-width: 480px) and (max-width: 1003px)
{
}
@media only screen and (max-width: 479px)
{
}
